### Method

# Gimp TextLayer get_outline_miter_limit

since: 3.2

#### Declaration [src]

    gdouble
    gimp_text_layer_get_outline_miter_limit (
      GimpTextLayer* layer
    )

#### Description [src]

Get the outline miter limit from a text layer.

This procedure returns the miter limit of the text outline in a text layer.

Available since: 3.2

#### Return value

Type: `gdouble`

The text outline miter limit.